Skip to main content
GET
/
admin
/
v1
/
buffers
/
conversations
/
{id}
Get Conversation Buffer
curl --request GET \
  --url https://api.example.com/admin/v1/buffers/conversations/{id}
{
  "data": {
    "id": 123,
    "sessionId": "<string>",
    "userId": "<string>",
    "agentId": "<string>",
    "memoryId": "<string>",
    "role": "<string>",
    "content": "<string>",
    "userName": "<string>",
    "sourceClient": "<string>",
    "timestamp": "2023-11-07T05:31:56Z",
    "extracted": true,
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Path Parameters

id
integer<int64>
required

Response

200 - */*

OK

data
object